/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%; 
	font: inherit;
	vertical-align: top;
}
/* Global */
*{
	margin:0; 
	padding:0; 
}
html,body {
	height:100%;
}
body {
	font-size:14px;
	line-height:18px;
	color:#4a4a4a;
	font-weight:400;
	position:relative;
	/*overflow:hidden;*/
  height: 100%;
  margin: 0;
  font-family: 'Raleway', sans-serif;
}
h1{
	color:#2d383d;
	font-size:32px;
	margin-bottom:40px;
	font-weight:700;
	line-height:36px;
}
h2{
	color:#2d383d;
	font-size:28px;
	margin-bottom:40px;
	font-weight:700;
	line-height:32px;
}
h3{
	font-weight:600;
	line-height:22px;
	margin:15px 0 10px 0;
	position:relative;
	color:#4a4a4a;
	font-size:18px;
}
p{
	margin-bottom:15px;	
	font-size:18px;
	line-height:28px;
	color:#6e6666;
}
li{
	margin-bottom:10px;	
	font-size:18px;
	line-height:22px;
	color:#6e6666;	
}
.aligncenter{margin:0 auto;display:block;}
.wp-caption-text{font-size:11px; text-align:center;font-style:italic;}
img .alignleft, .alignleft{float:left;display:inline;margin-right:10px;}
img .alignright, .alignright{float:right;display:inline;margin-left:10px;}
img .alignright:after{content:" ";clear:both;}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img, .wp-caption img{height:auto; max-width:100%;}
strong{font-weight:bold;}
em{font-style:italic;}
.clear{clear:both;}
.readmore{
	color:#00889E!important;
	display:block;
	padding:5px 0;
	text-decoration:none!important;
}
.readmore:after{
	content:" ";
	background:url('images/arrow.png')  top right no-repeat;
	height:19px;
	width:26px;
	position:absolute;
}
.readmore:hover, #teasers a:hover .readmore{
	color:#FC8B0B!important;
}
.readmore:hover:after, #teasers a:hover .readmore:after{
	background-position:bottom right;
}
.button{
	background:#1d93d2;
	color:#fff;
	margin-top:10px;
	font-weight:600;
	display:inline-block;
	padding:11px 40px;
	text-transform:uppercase;
	text-decoration:none;
}
.button:hover{
	background:#fdb815;
}
.pdflink{
	content:" ";
	text-decoration:none;
	padding:0 0 0 30px;
	display:inline-block;
	position:relative;
}
.pdflink:before{
	content:" ";
	height:31px;
	position:absolute;
	top:0px;
	left:0;
	width:30px;
	display:inline-block;
	background:url('images/icon-publications.png') left 0px  no-repeat;
	background-size:25px 60px;
		transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
}
.pdflink:hover{
	color:#666;
}
.pdflink:hover:before{
	background-position: left -31px ;
}
.seeall{
	text-decoration:none;
	color:#4a4a4a;
	position:relative;
	margin-top:20px;
	line-height:18px;
	background:url('images/seeall-arrow.png') right top no-repeat;
	display:inline-block;
	padding:7px 45px 6px 5px;
	transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
}
.seeall:hover{
	color:#1D93D2;
	background-position: right bottom;
}
.bcontent{
	/*
	height: 100vh;
	overflow:auto;
	*/
}
img{
	display:block;
}
.wrap{
	width:1200px;
	margin:0 auto;
}
.back{
	border:1px solid #ccc;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	display:inline-block;
	padding:6px 25px 6px 35px;
	text-decoration:none;
	color:#504a4a;
	background:url('images/back-arrow.png') left 8px no-repeat;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	margin:0 0 25px 0;
}
.back:hover{
	color:#5a88c1;
	background-position:left -22px;
}
hr{
	border-top:1px solid #ccc;
	border-bottom:0;
	border-left:0;
	border-right:0;
	margin-bottom:15px;
}
a{
	color:#d8a50a;
}
a:hover{
	color:#2d383d;
	text-decoration:none;
}
/* ======= HEADER ======= */
/* ==================== */
.admin-bar #header{position:relative;}
.admin-bar #slider, .admin-bar #banner{margin-top:0;}
#header{
	position:fixed;
	width:100%;
	top:0px;
	padding-top:0px;
	z-index:20;
	transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
	background:#fff;
	/*background:rgba(255,255,255,0.97);*/
	-webkit-box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.36);
	-moz-box-shadow:    0px 4px 8px 0px rgba(50, 50, 50, 0.36);
	box-shadow:         0px 4px 8px 0px rgba(50, 50, 50, 0.36);
}
/* -- sticky main menu after scroll -- */
/*
.sticky #header{
	background:#fff;	
	-webkit-box-shadow: 0px 4px 8px 0px rgba(50, 50, 50, 0.36);
	-moz-box-shadow:    0px 4px 8px 0px rgba(50, 50, 50, 0.36);
	box-shadow:         0px 4px 8px 0px rgba(50, 50, 50, 0.36);
}
*/
.logo{
	float:left;
	padding:7px 0 0px 0;
	width:245px;
	display:block;
}
.logo img{
	width:100%;
	height:auto;
	image-rendering: -webkit-optimize-contrast; /* chrome flou */

}
/* --- top menu --- */
#top-menu{
	height:35px;
	line-height:35px;
	width:100%;
	background:#2d383d;
}
.top-info{
	float:left;
}
#top-menu .right{
	float:right;
}
#header .wrap{
	position:relative;
}
.top-info p{
	color:#fff;
	font-size:12px;
	line-height:35px;
	padding-left:20px;
	background:url('images/icon-map.png') left center no-repeat;
}
.top-info p a{
}
.top-info p a:hover{
	color:#fff;
}
#top-menu-links{
	float:left;
	margin-right:10px;
}
#top-menu-links li{
	list-style:none;
	display:inline-block;
}
#top-menu-links a{
	color:#fff;
	text-decoration:none;
}
#top-menu-links a:hover{
	color:#1d93d2;
}
#search{
	float:left;
	margin-right:100px;
	margin-top:-3px;
}
.search-field{
	height:20px;
	background:none;
	border-bottom:1px solid #fff;
	border-top:none;
	border-left:none;
	border-right:none;
	border-radius:0;
	color:#fff;
}
.search-submit{
	background:url('images/icon-search.png') no-repeat!important;
	background-size:cover!important;
	text-indent:-9999px;
	padding:0!important;
	width:22px;
	height:22px;
}
.login{
	color:#fff;
	background:#096db5;
	font-size:12px;
	background:rgba(9,109,181,0.6);
	padding:0 25px 5px 25px;
	text-decoration:none;
	display:inline-block;
	position:absolute;
	top:0;
	right:0;
   -webkit-transition: all .25s ease;
   -moz-transition: all .25s ease;
   -ms-transition: all .25s ease;
   -o-transition: all .25s ease;
   transition: all .25s ease;
}
.login:hover{
	padding:10px 25px 20px 25px;
	color:#fff!important;
}
/* -- social -- */
#social{
	-webkit-transition: all .9s ease;
   -moz-transition: all .9s ease;
   -ms-transition: all .9s ease;
   -o-transition: all .9s ease;
   transition: all .9s ease;
   margin-top:7px;
   height:22px;
   float:left;
   margin-right:20px;
}
.sticky #social{
}
#social li{
	list-style:none;
	margin-left:6px;
	display:inline-block;
	-webkit-transition: all .25s ease;
   -moz-transition: all .25s ease;
   -ms-transition: all .25s ease;
   -o-transition: all .25s ease;
   transition: all .25s ease;
   background-size:cover;
}
#social li a{
	display:block;
	width:22px;
	height:22px;
}
.linkedin{
	background:url('images/icon-linkedin.png') no-repeat;
	background-position:center top;
}
.twitter{
	background:url('images/icon-twitter.png') no-repeat;
	background-position:center top;
}
.youtube{
	background:url('images/icon-youtube.png') no-repeat;
	background-position:center top;
}
#social li:hover{
	background-position:center bottom;
}
/* -- main menu --*/
#main-menu{
	float:right;
	width:75%;
	padding:28px 0 0 0;
	text-align:right;
}
#main-menu li{
	list-style:none;
	margin-bottom:0;
	display:inline-block;
	position:relative;
	font-weight:600;
}
#main-menu li a{
	color:#2d383d;
	font-size:17px;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding:15px 10px;
}
#main-menu li > a{
	padding:15px 15px 35px 15px;
}
#main-menu li > a:hover, 
#main-menu .current-menu-item > a,
.current-page-ancestor a{
	color:#d8a50a!important;

}
/* -- submenu -- */
#main-menu > li:hover > ul{
	visibility: visible;
	opacity: 1;
	top: 72px;
}
#main-menu li ul {
	position:absolute;	
	float:none;
	text-align:left;
	z-index:-1;
	padding:0 ;
	background:#fff;
	visibility: hidden;
	opacity: 0;
	top: 20px;
   -webkit-transition: all .25s ease;
   -moz-transition: all .25s ease;
   -ms-transition: all .25s ease;
   -o-transition: all .25s ease;
   transition: all .25s ease;
}
/*
#main-menu li ul:before{
	width: 0; 
	height: 0; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;	
	border-bottom: 15px solid #1D93D2;
	position:absolute;
	left:30px;
	top:5px;
	content:" ";
}
*/
#main-menu li ul li{
	margin-bottom:0;
}
#main-menu li ul li a{
	text-transform:none;
	display:block;
	padding:6px 20px;
	margin-bottom:0;
	min-width:150px;
	font-size:14px;
	transition:none!important;
	color:#096db5;
	background:#096db5;
	background:rgba(9,109,181,0.1);
border-bottom:1px solid #fff;
}
#main-menu li ul li a:hover, 
#main-menu li ul .current a,
#main-menu li ul .current-menu-item a{
	background:#fff;
	color:#2d383d;
}
/* ======= SLIDER ======= */
/* ====================== */

.vue360{
	position:absolute;
	top:22%;
	right:6%;
	display: block;
	height: 80px;
	width: 80px;
	z-index: 800;
	opacity:0.8;
}
.vue360:hover{
	opacity:1;
}
/* flexslider*/
#slider {   
    height: 600px;
	margin-top:100px;
	width:100%;
	overflow:hidden;
	position:relative;
}
.flex-viewport{
	max-height:600px;
}
ul.slides li{
	max-height:600px;
    position:relative;
}
#slider .slides img {
	width:100%;
}
.flex-caption{


}
.slide-title{	
	position: absolute;
    z-index: 99;
    top: 5%;
	width:350px;
    right: 5%;
    background: #000;
	background:rgba(0,0,0,0.7);
    padding: 1% 2%;
}
#home-header .wrap{
}
.imgbackground{
	position:absolute;
	top:0;
	width:100%;
	height:620px;
	z-index:-10;
}
.cont1,.cont2,.cont3{display:none;}
.imgbackground img{
	width:100%;
	height:auto;
}
.slide-title h1{
	color:#fff;	
	text-transform:uppercase;
	font-weight:600;
	font-size:28px;
	line-height:34px;

	margin-bottom:10px!important;
}
.slide-title p{
	color:#fff;
	/*
	margin-bottom:2px;
	font-size:16px;
	*/
}
.slide-title .button{
	margin-top:0px;
	display:inline-block;
	background:#d8a50a;
	color:#fff;
	/*padding:2px 10px;
	font-size:12px;*/
}
.slide-title .button:hover{
	background:#2d383d;
}
.left50{
	float:left;
	width:49%;
}
.left50 .button{
	background:#2d383d;
}
.left50 .button:hover{
	background:#fdb815;
}
.right50{
	float:right;
	width:49%;
}
.flex-control-nav{
	bottom:10px!important;
}
.flex-direction-nav{
	position:absolute;
	z-index:2;
	top:46%;
	width:100%;
}
.flex-direction-nav li{
	display:block;
	position:absolute;
	width:50px;
	height:100px;
}
.flex-nav-prev{
	left:0!important;
}
.flex-direction-nav .flex-prev{
	width:50px;
	padding-left:15px;
	height:100px;
	background:url('images/slider-arrow-right.png') center right no-repeat!important;
	margin:0!important;
	top:0;
	opacity:0.6!important;
	text-indent:-9999px;
}
.flex-direction-nav a::before{
	display:none!important;
}
.flex-nav-next{
	right:0!important;
}
.flex-direction-nav .flex-next{
	text-align:left!important;
	width:50px;
	padding-left:15px;
	height:100px;
	background:url('images/slider-arrow-left.png') no-repeat!important;
	margin:0!important;
	top:0;
	opacity:0.6!important;
	text-indent:-9999px;
}
.flex-direction-nav a:hover{opacity:1!important;}
/* ======= BANNER ======= */
/* ====================== */
#banner{
	height:450px;
	width:100%;
	overflow:hidden;
	position:relative;
}
.pages-intranet-template-default #banner{
	height:350px;
}
#banner:after{
	content:" ";
	bottom:-42%;
	left:0;
	position:absolute;
	height:420px;
	width:100%;
	background:url('images/slider-bg.png') center bottom no-repeat;
	background-size:100% auto;
	z-index:1;
}
.single-pages-intranet #banner::after{
	display:none;
}
#banner img{
	width:100%;
	height:auto;
	margin-top:40px;
}
.banner-title{
	top:30%;	
	left: 50%;
    position: absolute;
    text-align: center;
    transform: translate(-50%, -50%);
	width:100%;
	opacity:1;
	transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-moz-transition: all 0.6s ease 0s;
}
.banner-title h1{
	color:#fff;	
	text-transform:uppercase;
	font-weight:800;
	font-size:60px;
	line-height:60px;
}
.banner-title h1 span{
	text-transform:none;
	font-weight:300;
	font-size:45px;
	margin-bottom:-45px;
	display:block;
}
.sticky .banner-title{	
	opacity:0;
}
/* ======= HOME ======= */
/* ==================== */
#home-first{
	background:#fff;
	padding-top:20px;
}
.parallax h2 {
	font-size:48px;
	text-align:center;
	line-height:48px;
	margin-bottom:35px;
}
/* -- home header  -- */
.parallax {
}
.parallax-group {
  position: relative;
}
.parallax-layer {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin-x: 100%; 
}
#home-header{
	height:620px;
	background:url('images/slider-bg.png') center bottom no-repeat;
	background-size:100% auto;
	z-index:90;
    opacity: 1;
    position: absolute;
	top:0px;
}
/* ----------- home NEWS ---------- */
/* ------------------------------- */
.list-news{
	position:relative;
	margin-left:0!important;
}
.list-news li {
	list-style:none;
	display:inline-block;
	float:left;
	margin-left:2%;
	width:23.5%;
	min-height:350px;
	background:#f4f4f4!important;
	padding-left:0!important;
	border-bottom:16px solid #d8a50a;
}
.home .list-news li {
	width:48%;
	margin-left:3.5%;
}
.list-news li:nth-of-type(4n+1) {	
	margin-left:0;	
}
.list-news  li:first-child{
	margin-left:0;
}
.list-news h3{
	min-height:110px;
	padding:0 20px;
}
.list-news p{
	font-size:16px;
	line-height:20px;
	padding: 0 20px;
}
.list-news li a{
	text-decoration:none;
	display:block;	
}
.list-news .date{
	color:#888;
	font-style:italic;
	font-size:13px;
	line-height:13px;
	display:block;
	margin:0 auto;
	text-align:center;

	padding-bottom:10px;
	/*min-height:60px;*/
	margin-bottom:0px;
}
/* page news */
.blog .list-news h3{
	font-size:12px;
	line-height:18px;
	min-height:90px;
}
.blog .list-news li{
	min-height:300px;
	height:330px;
	margin-bottom:15px;
	background:#f4f4f4!important;
}
.list-news .thumb{
	overflow:hidden;
	max-height:180px;
	position:relative;
}
.list-news .thumb img{
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	transition: transform 0.3s;
	max-width:100%;
	height:auto;
	min-height:174px;
}
.list-news .thumb:after{
	content:" ";
	background:url('images/news-bg.png') no-repeat;
	width:100%;
	height:20px;
	position:absolute;
	bottom:0;
	left:0;
}
.list-news .thumb:hover img{
	transform: scale(1.1);
}
.list-news .thumb:hover:after {
	bottom:-15px;
}
.list-news li:hover h3{
	color:#1d93d2;
}
.list-news .see{
	line-height:18px;
	width:90%;
	text-align:center;
	bottom:15px;
}
.list-news .seeall{
	text-align:center;
}
/* --- single news --- */
.single .thumb{
	float:right;
	margin:0 0 20px 20px;
}
.single .date{
	color:#d8a50a;
	font-style:italic;
	font-size:14px;
}
.single-activities .date{
	display:none;
}
.wp-pagenavi{margin:15px 0;}
/* ---- team ---- */
.page-id-106 .list-news h3{
	min-height:20px;
}
/* ------    ACTIVITIES    ------- */
/* ------------------------------- */
.post-type-archive-activities .list-news h3{
	min-height:80px;
}
.post-type-archive-activities .list-news li{
	min-height:310px;
}
/* ------ home AGENDA ------- */
/* ------------------------------- */
.list-events{
  position: relative;
}
.list-events li:first-child{
	margin:0;
}
.list-events li{
	display:block;
	background:none!important;
	padding-left:0!important;
}
.list-events li a{
	text-decoration:none;
	display:block;
}
.list-events li h3{
	margin-bottom:0;
}
.list-events .date{
 	background: #1d93d2;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    line-height: 24px;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
    width: 60px;
	float:left;
	margin-right:2%;
}
.list-events .past-event .date{
	background: #9eb3c3;
}
.list-events .date .day{
	font-weight:700;
	font-size:24px;
}
.list-events .date .year{
	margin-top:-9px;
	display:block;
	font-size:12px;
}
.list-events p{
	font-size:16px;
	margin-bottom:0;
}
.list-events .see{
	line-height:18px;
	width:90%;
	text-align:center;
	bottom:15px;
}
.list-events .seeall{
	text-align:center;
}
.list-events li:hover h3,
.list-events li:hover p{
	color:#1d93d2;
}
.list-events li:hover .date{
	color:#fff;
	background:#2d383d;
}
/* ------ home TWITTER ------- */
/* ------------------------------- */
#home-twitter{
	position:relative;
	z-index:2;
	color:#ddd;
	background-color:#e7ebef;
	text-align:center;
	padding:30px 80px;
	overflow:hidden;
}
#home-twitter:after{
	position:absolute;
	content:" ";
	z-index:-1;
	width:235px;
	height:176px;
	background:url('images/bg-twitter.png') no-repeat;
	left:20px;
	bottom:-20px;
}
.tweets_avatar{
	background:none!important;
	box-shadow:none!important;
}
.tweet_data{
	font-size: 32px!important;
	line-height:40px!important;
	font-weight:700!important;	
	font-family: 'Raleway', sans-serif!important;
}
ul.light li.tweets_avatar .tweet_data{
	color:#484646!important;
}
#home-twitter .times{
	display:none;
}
/* ------ home content ------- */
/* ------------------------------- */
#home-content{
  padding:50px 0;
  background:#fff;
}
#home-content .button{
	display:inline-bloc;
}
#home-content ul{
	margin-left:20px;
}
#home-content ul li,
#page-content ul li{
	list-style:none;
	background:url('images/bullet.png') no-repeat;
	background-size:16px 12px;
	background-position:1px 9px ;
	padding-left:30px;

}
#home-content h3{ 
}
#home-content img{
	margin-left:50px;
}
#home-content p{ 
	font-size:18px;
	line-height:28px;
	color:#6e6666;
}

/* ======= PAGE CONTENT ======= */
/* ============================ */
#sidebar-right{
	width:20%;
	float:right;
	background:#cccccd;
	padding:15px 2%;
}
#sidebar-right a{
	color:#000!important;
}
#sidebar-right p{
	color:#000;
}
#content-left{
	width:75%;
	float:left;
}
#page-content{
	padding:30px 0;
	min-height:650px;
}
#page-content h2{
	border-bottom:1px solid #ddd;
	text-align:center;
	line-height:36px;
	color:#2d383d;
	font-size:28px;
	margin:25px 0 40px;
	font-weight:600;
}
#page-content ul, #page-content ol{
	margin-left:20px;
}
#page-content ul li, #page-content ol li{
	line-height:28px;
}
.page #content-full h3,
.single #content-full h3,
.archive #content-full h3{
	font-size:22px;
	line-height:26px;
	margin:26px 0 15px 0;
}
#content-full img{
	max-width:100%;
	height:auto;
}
/* ======= LISTE PROJETS ====== */
/* ========================== */
.bg-gris{
	background:#f4f4f4;
}
.reserve:before{
	content:" ";
	background:url('https://www.besthouse.lu/wp-content/uploads/reserve-1.jpg') no-repeat!important;
	width:130px!important;
	height:30px!important;
	background-size:cover!important;
	position:absolute;
	z-index:10;
	top: -270px;
	left:0;
}

.signe:before{
	content:" ";
	background:url('https://www.besthouse.lu/wp-content/uploads/signe-1.jpg') no-repeat!important;
	width:130px!important;
	height:30px!important;
	background-size:cover!important;
	position:absolute;
	z-index:10;
	top: -270px;
	left:0;
}

.vendu:before{
	content:" ";
	background:url('https://www.besthouse.lu/wp-content/uploads/vendu.jpg') no-repeat!important;
	width:130px!important;
	height:30px!important;
	background-size:cover!important;
	position:absolute;
	z-index:10;
	top: -270px;
	left:0px;
}
#list-projets{
	margin-left:0!important;
}
#list-projets li{
	list-style:none;	
	padding-left:0!important;
	position:relative;

	display:block;
	background:#fff!important;
	margin-bottom:25px;
}
/* --- si a autour du block --
#list-projets li a{
	text-decoration:none;
	display:block;
	color:#4a4a4a;
	background:#fff;
	margin-bottom:25px;
}
*/
#list-projets li a{
	
}
#list-projets li img{
	float:left;
	margin-right:20px;
	max-width:30%;
}
#list-projets li .description{
	
}
#list-projets li h3{
	color:#d8a50a;
	/*padding-top:13px;*/
	
	padding-top: 0;
	margin-top: 0 !important;
}
#list-projets li p{}
/*#list-projets li a:hover{*/
/*
#list-projets li:hover{
	-webkit-box-shadow: -1px 4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 4px 5px 0px rgba(0,0,0,0.75);
}
*/

/* ======= SUNRISE SUNSET LIST PROJETS ====== */
/* ========================================= */
sup{

	font-size:12px;
	line-height: 18px;
}
#list-sunrise{
	margin-left:0!important;
}
#list-sunrise li{
	list-style:none;
	background:none;
	display:inline-block;
	width:30%;
	margin:1%;
	padding-left:0!important;

	background:#f4f4f4!important;
	padding-bottom:20px;
}
/* --- si a est autour du block ---
#list-sunrise li a{
	text-decoration:none;
	display:block;
	color:#4a4a4a;
	background:#f4f4f4;
	padding-bottom:20px;
}
*/
#list-sunrise li img{
	display:block;
}
#list-sunrise li .description{
	
}
#list-sunrise li h3{
	color:#d8a50a;
	padding-top:13px;
	padding:0 20px;
}
#list-sunrise li p{
	padding:0 20px;
}
/*#list-sunrise li a:hover{*/
/*
#list-sunrise li:hover{
	-webkit-box-shadow: -1px 4px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 4px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 4px 5px 0px rgba(0,0,0,0.75);
}
*/
/* ======= SIDEBAR ====== */
/* ==================== */


/* ======= FORMS ====== */
/* ==================== */
label{
	color:#999;
	line-height:26px;
	margin-right:10px;
	margin-top:10px;
	display:block;
}
input[type="text"], input[type="email"], input[type="mail"],input[type="password"]{
	padding:2px 12px;
	font-size:14px;
	height:24px;
	/*width:90%;*/
	line-height:16px;
	vertical-align:middle;
	color:#999;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:1px solid #ddd;
}
textarea{
	padding:2px 12px;
	line-height:16px;
	font-size:14px;
	color:#999;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	border:1px solid #ddd;
}
button[type="submit"],
input[type="submit"]{
	margin:10px 0;
	text-align:left;
	background:#feb009;
	color:#fff;
	border:0;
	padding:8px 35px;
	cursor:pointer;
}
input[type="submit"]:hover{
	background:#1d93d2;
}
/* ======= FOOTER ======= */
/* ====================== */
#footer{
  width:100%;
  position: relative;
}
.footer-pages{
	height:300px!important;
}
#footer-blocks{
	padding-top:60px;
}
#footer-blocks li{
	list-style:none;
	display:inline-block;
}
#footer-blocks li a{
	color:#F9AE0D;
	text-decoration:none;
}
#footer-blocks p{
	color:#fff;
	line-height:24px;

	font-size:14px;
	margin-bottom:0;
}
#footer-blocks > li:first-child{
	width:24%;
}
#footer-blocks > li:first-child +li{
	border-left:4px solid #feb009;
	padding-left:20px;
	width:25%;
}
#footer-blocks > li:first-child +li +li{
	padding-left:20px;
	width:15%;
	float:right;
	margin-left:4%;
}
#footer-blocks > li:first-child +li +li +li{
	padding-left:20px;
	width:20%;
	float:right;
}
#footer-blocks ul li{
	display:block;
	line-height:24px;
}
#footer-blocks ul li a{
	text-decoration:none;
	color:#fff;
}
#footer a:hover{
	color: #feb009;
}
.copyright{
	color:#b5b5b6;
	position:absolute;
	z-index:2;
	font-size:12px;
	bottom:20px;
	padding-right:50px;
	width:1150px;
}
.alys{
	right:0;
	position:absolute;
	text-decoration:none;
	color:#b5b5b6;
}
/* -------------------------------- MEDIA QUERIES -------------------------------------------- */
.nav-mobile {display:none; /* Hide from browsers that don't support media queries */cursor:pointer;position:absolute;top:139px;right:0;background:#023058 url(images/nav-mobile.png);height:30px;width:100%;}
#pull{display:none;}
/* ------------------------  grands ecrans  -------------------------------- */
@media only screen and (min-width: 1550px) {
	#slider{margin-top:100px;height: 700px;}
	ul.slides li {max-height: 700px;}
}
/* ------------------------  ipad  -------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 1350px){
	.wrap{width:90%;}
	.copyright{width:85%;}
	#home-heade, #slider{height:560px;}
	.slide-title h1{margin-bottom:10px;}
	#newsletter-subscription p{font-size:18px;}
	#main-menu li > a {font-size:16px;padding: 15px 10px 35px; }
}
/* ------------------------  ipad  -------------------------------- */
@media only screen and (min-width: 769px) and (max-width: 1100px){
	/* home */
	#home-header h1, .banner-title h1{font-size:40px;}
	#slider{height: 400px;margin-top:60px;}
	#main-menu{margin-top:-35px;text-align:left;width:75%;}
	#home-news-events .news-block{width:31.2%}
	#main-menu li > a { padding: 15px 5px 35px;font-size:11px;}
	/* sous-menu */
	#header #main-menu li ul{display:none;top:90px; opacity: 1;visibility: visible;z-index: 1;position:absolute;box-shadow:none!important;} 
	#header #main-menu li ul li a{font-size:15px;}

	.logo{padding-top:0;width:150px;}
	.list-news{min-height:540px;}
	.home.list-news li{display:block;float:none;width:100%!important;margin-left:0!important;}
	.list-news li{width:32%!important;overflow:hidden;}
	.blog .list-news li{min-height: 400px;}
	.list-news li:nth-of-type(4n+1) {margin-left:2%;}
	.list-news li:nth-of-type(3n+1) {margin-left:0!important;}
	.list-news .seeall{font-size:12px;}
	.left50,.right50{width:48%;}
	/* pages */
	#banner {height: 305px;}
		/* projets */
	#list-projets li img{float:none;width:100%;max-width:100%;margin-right:0;}
	#list-projets li h3, #list-projets li p{padding:5px 20px;}
	#list-sunrise li{width:47%;}
	.reserve:before{top:-320px;}
	/* footer */

}
/* ------------------------  iphone  -------------------------------- */
@media only screen and (min-width: 200px) and (max-width: 768px){
/* --- menu principal dropdown mobile ---  */
	a#pull { display:block;background:url('images/nav-mobile.png') right center no-repeat ; height:50px; width:90px; position:absolute;z-index:20;top:20px;right:0;outline:none;}
	.nav-list {display:none; }
	#main-menu{text-align:center;margin:0;position:absolute;top:74px;padding-top:0px;z-index:900;background:#fff;width:100%;left:0;}
	#main-menu li{display:block;width:100%;padding-left:0;margin:0;}
	#main-menu li a{max-width:100%;margin:0;border-bottom:1px solid #eee;padding:20px 0px;}
	#main-menu .current{}
	#main-menu .current a{color:#78d0ff;}
	#header #main-menu li ul{display:none;}
	/* sous-menu */
	#header #main-menu li ul{display:none;top:0; opacity: 1;visibility: visible;z-index: 1;position:relative;background:#fff;text-align:center;box-shadow:none!important;} 
	#header #main-menu li ul li a{font-size:15px;color:#666;}
	.wrap{width:90%;}
	.copyright{width:85%;}
	/* head*/
	h2{font-size: 24px;}
	#header .wrap{width:100%;}
	.top-info p{display:none;}
	.search-field{width:100px;}
	.logo{float:none;width:145px;padding-bottom:20px;margin-left:4%;}
	#top-menu {float:none;height:20px;padding: 10px 0;width:100%;}
	.login {float: right;}
	#home-header, #slider{height:200px;max-height:200px;margin-top:70px;}
	.flex-viewport{overflow:visible!important;}
	.flex-caption{top:0;}
	.flex-direction-nav{display:none;}
	.imgbackground{height:330px;}
	.imgbackground img{height:100%;width:auto;}
	.slide-title {top:80%;}
	.slide-title h1,.slide-title h1 span{font-size:18px!important;line-height:28px;}
	.slide-title .button{font-size:12px; padding: 6px 40px;margin-top:0px;}
	.flex-caption{background-size:cover;height:300px;}
	.slide-title h1{margin-bottom:0!important;}
	#banner {height: 190px;}
	#banner img {height: 100%;width: auto;}
	#social {right:105px;top:30px;margin-top:0;}
	#social li {display:inline-block;margin:0 0 0 5px;height:22px;}
	.login{padding-bottom:10px;}
	/* home */
	.vue360{display:none;}
	#home-header,#home-teasers, #home-newsletter, #home-news, #home-news-events, #home-content, #footer{overflow:hidden;}
	#home-header h1, .banner-title h1, .slide-title{font-size:30px;width:90%;margin:0 auto;}
	
	#home-content img{float:none!important;margin:0!important;max-width:100%;}
	.parallax h2{font-size:34px;}
	.home .list-news li {width: 100%;margin:0 0 25px 0;}
	.list-news .thumb{max-width:400px;}
	.list-news li{margin:0 0 20px 0;width:100%;display:block;float:none;}
	.list-news .thumb::after{background-size:100%;}
	.parallax {	overflow:visible;perspective:none;}
	#home-content{background:#fff;padding-top:10px;}
	#content-full{padding-top:35px;}
	#home-twitter{padding: 30px 20px;margin-top:20px;}
	.tweet_data { font-size: 22px!important;line-height: 28px!important;}
	/* page */
	img .alignright, .alignright,img .alignleft, .alignleft,.single .thumb{float:none;margin:10px auto;display:block;}
	h1{font-size:22px;line-height:30px;}
	h3{font-size:18px;line-height:26px;}
	#page-content h2{font-size:20px;line-height:30px;}
	.left50,.right50{float:none;width:100%;}
	.right50{margin-top:25px;}
	#page-content {padding: 0 0 20px 0;}
	#content-left {float: none;width: 100%;padding-top:30px;}
	.inner-news-block .news-block{width:100%!important;}
	/* projets */
	#list-projets li img{float:none;width:100%;max-width:100%;margin-right:0;}
	#list-projets li h3, #list-projets li p{padding:5px 20px;}
	#list-sunrise li{width:100%;}
	.reserve:before{top:-280px;}
	/* resources */
	#list-publications li .col-right{width:100%;float:none;}
	#list-publications li .thumb{float:none;width:70%;max-width:210px;margin:0 auto 10px;}
	#list-publications h3 .date{font-size:14px;}
	.term-position-papers #list-publications h3,.term-position-papers #list-publications li:hover h3{background:none;}
	.pdflink{}
	/* sidebar */
	#sidebar-right {float: none; width: 96%; margin-top:30px;}

	/* footer */

	.copyright{width:75%;}
}